Kerbal Space Program - Bug #8983

Airbrakes create energy when hitting the ground
04/14/2016 02:58 PM - Althego

Status: Closed Start date: 04/14/2016
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When activated airbrakes hit the ground, they suddenly spring back the whole craft with a lot bigger force than plausible, creating the
possibility for a perpetuum mobile. The video was created with ker and chatterer added, but this was tested unmodded too. 32 bit
windows version 1.0.5.1028 (from the ksp store), running on windows 10 64 bit. In the output log the craft lost an airbrake to collision,
after that the remaining 3 still caused the jump.

Sample video: http://www.warpology.com/k/perpetuum_mobile.mp4
Sample craft: http://www.warpology.com/k/Droptest.craft

An output log: http://www.warpology.com/k/output_log.txt

System: http://www.warpology.com/k/DxDiag.txt

History

#1 - 04/19/2016 09:03 PM - Althego

Not there in 1.1 release version anymore.

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 09/14/2016 08:28 AM - Althego
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

Apparently this is not an issue anymore.

#4 - 10/13/2016 11:17 AM - TriggerAu

- Status changed from Resolved to Closed
